AntiFeatures:
  Tracking:
    en-US: This app connects to Sentry.io on start. NextDNS's default configuration
      usually blocks Sentry.io, or it can be manually blacklisted.
Categories:
  - Connectivity
  - Internet
License: MIT
AuthorName: Matt VerLee
AuthorEmail: nextdns@doubleangels.com
AuthorWebSite: https://doubleangels.com/
SourceCode: https://github.com/doubleangels/NextDNSManager
IssueTracker: https://github.com/doubleangels/NextDNSManager/issues
Changelog: https://github.com/doubleangels/NextDNSManager/releases

AutoName: NextDNS Manager

RepoType: git
Repo: https://github.com/doubleangels/NextDNSManager.git

Builds:
  - versionName: 4.7.7
    versionCode: 174
    commit: 01a912931dee6ec48dcdc9cb8f4124afea1d901d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.7.8
    versionCode: 178
    commit: b0641afa47425931512461ebe20566e3a63ba610
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.7.12
    versionCode: 182
    commit: abf910c209727a74d6c1d15c45f9d37d57ba6df6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.7.17
    versionCode: 187
    commit: 560d302421b0c31e42eaca54c1ecd83b062db0f2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '4.8'
    versionCode: 188
    commit: d0d2d748a632dfb1d62dce7daa3b74a656acd8c5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.8.2
    versionCode: 190
    commit: 214430eec6725850bc61728980cfa04816196dc2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.8.3
    versionCode: 191
    commit: 8efb46adbf2eedc837662538c42af659fc1fc6cf
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.9.1
    versionCode: 193
    commit: 9044b12f13aaae9ef36bb35d74478b52adf588e9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.9.2
    versionCode: 194
    commit: 857c4aabeffb925c6c80ff60ccc12faa36e4c5d5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '4.10'
    versionCode: 196
    commit: edca88a60cbdc2936b3b4ec6c40d5cd63f17f775
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.10.2
    versionCode: 198
    commit: ae7f7962eaf74de0a874ed380c7e2cb57db15b2b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.10.5
    versionCode: 201
    commit: f17a941538025027a0c2334838ad2ca9f7af9b5f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.11.1
    versionCode: 206
    commit: 9e1aff23ab4d1f9aba16895a2bff6bb33ade5420
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.11.3
    versionCode: 208
    commit: 539dd2d7cf50d15746f4b05c421041bbd4fe72de
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 5.0.3
    versionCode: 227
    commit: b8ab8a53aa697bc4ca2a3d28e27d1ac67719395b
    subdir: app
    gradle:
      - yes

  - versionName: 5.0.4
    versionCode: 228
    commit: 9fd566e223d5199dbcc0566c2f6372ef34a085de
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 5.0.4
CurrentVersionCode: 228
